Mailinglist Archive: opensuse (4634 mails)

< Previous Next >
Re: [opensuse] Stupid question?
  • From: Darryl Gregorash <raven@xxxxxxxxxxxxx>
  • Date: Fri, 15 Dec 2006 16:41:48 -0600
  • Message-id: <458324AC.9080401@xxxxxxxxxxxxx>
On 2006-12-15 16:31, Jan Engelhardt wrote:
>> re: backwards compatability:
>>
>> Will rpms for 10.1 run on 10.2?
>>
>
> A lot of them do. The biggest 'dependency pullers' are - as always - python,
> perl, kde/gnome/yast/hardware-detection. So any 10.1 package that is not
> realted to these will probably run OOTB.
>
>
Jan, that really doesn't leave very many packages :-)

--
The best way to accelerate a computer running Windows is at 9.81 m/s²

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References